<?php

namespace _121Digital\Connect\Network;

class NetworkDashboard
{
    public function register(): void
    {
        add_action('admin_head', [$this, 'renameDashboardTitle']);
    }

    public function renameDashboardTitle(): void
    {
        if (!is_network_admin() || get_current_screen()->id !== 'dashboard') {
            return;
        }

        global $title;
        $title = __('Node Dashboard', '121-connect');
    }
}
